Opera Preferences version 2.1
; Do not edit this file while Opera is running
; This file is stored in UTF-8 encoding

[Version]
File Version=19

[Search Engine 1]
ID=1
Name=&Google
URL=http://www.google.com/search?q=%s&sourceid=opera&num=%i&ie=utf-8&oe=utf-8
Query=
Key=g
Is post=0
Has endseparator=0
Encoding=utf-8
Search Type=0
Verbtext=0
Position=-1
Nameid=0

[Search Engine 2]
ID=2
Name=百度
Verbtext=0
URL=http://www.baidu.com/baidu?wd=%s&tn=cnopera
Query=
Key=bd
Is post=0
Has endseparator=-1
Encoding=gbk
Search Type=0
Position=-1
Nameid=0
Deleted=0

[Search Engine 3]
ID=3
Name=淘宝商品
Verbtext=0
URL=http://search1.taobao.com/browse/search_auction.htm?commend=all&q=%s
Query=
Key=tb
Is post=0
Has endseparator=0
Encoding=gbk
Search Type=0
Position=-1
Nameid=0
Deleted=0

[Search Engine 4]
ID=4
Name=百度音乐
Verbtext=0
URL=http://mp3.baidu.com/m?f=ms&tn=baidump3&ct=134217728&lf=&rn=&word=%s&lm=0
Query=
Key=m
Is post=0
Has endseparator=0
Encoding=gbk
Search Type=1
Position=-1
Nameid=0
Deleted=0

[Search Engine 5]
ID=5
Name=霏凡软件
Verbtext=0
URL=http://search.crsky.com/search.asp?keyword=%s&sType=ResName&action=s
Query=
Key=cr
Is post=0
Has endseparator=0
Encoding=gbk
Search Type=1
Position=-1
Nameid=0
Deleted=0

[Search Engine 6]
ID=6
Name=迅雷资源
Verbtext=0
URL=http://www.gougou.com/search?search=%s&restype=-1&id=1
Query=
Key=gg
Is post=0
Has endseparator=-1
Encoding=gbk
Search Type=1
Position=-1
Nameid=0
Deleted=0

[Search Engine 7]
ID=7
Name=手机号码
Verbtext=0
URL=http://www.imobile.com.cn/simcard.php?simcard=%s
Query=
Key=cn
Is post=0
Has endseparator=0
Encoding=
Search Type=3
Position=-1
Nameid=0
Deleted=0

[Search Engine 8]
ID=8
Name=VeryCD
Verbtext=0
URL=http://www.verycd.com/search/folders?kw=%s&elite=1&rev=1
Query=
Key=vc
Is post=0
Has endseparator=0
Encoding=utf-8
Search Type=0
Position=-1
Nameid=0
Deleted=0

[Search Engine 9]
ID=9
Name=&IP 地址
Verbtext=0
URL=http://ip.webmasterhome.cn/?IpStr=%s
Query=
Key=ip
Is post=0
Has endseparator=0
Encoding=gbk
Search Type=0
Position=-1
Nameid=0
Deleted=0

[Search Engine 10]
ID=10
Name=股票行情
Verbtext=0
URL=http://biz.finance.sina.com.cn/suggest/lookup_n.php
Query=s=1&portnum=8081&symbol=&market=&locadr=&q=%s
Key=st
Is post=1
Has endseparator=-1
Encoding=gbk
Search Type=0
Position=-1
Nameid=0
Deleted=0

[Search Engine 11]
ID=11
Name=
URL=
Query=
Key=h
Is post=0
Has endseparator=0
Encoding=
Search Type=14
Verbtext=0
Position=-1
Nameid=1099269918

[Search Engine 12]
ID=12
Name=
URL=
Query=
Key=f
Is post=0
Has endseparator=-1
Encoding=
Search Type=12
Verbtext=0
Position=-1
Nameid=71103

[Search Engine 13]
ID=13
Name=&Opera support
Verbtext=0
URL=http://www.opera.com/support/supsearch/supsearch.cgi?options=complete&maxhits=0&platform=&name=%s
Query=
Key=
Is post=0
Has endseparator=0
Encoding=iso-8859-1
Search Type=11
Position=-1
Nameid=0
Deleted=0

[Search Engine 14]
ID=14
Name=Ask
URL=http://redir.opera.com/ask/?q=%s
ICON=http://redir.opera.com/favicons/ask/favicon.ico
Query=
Key=ask
Is post=0
Has endseparator=0
Encoding=utf-8
Search Type=0
Verbtext=0
Position=-1

[Search Engine 15]
ID=15
Name=
URL=http://yahoo.opera.com/search/?q=%s&fr=opera2
ICON=http://redir.opera.com/favicons/yahoo/favicon.ico
Query=
Key=yahoo
Is post=0
Has endseparator=0
Encoding=utf-8
Search Type=0
Verbtext=0
Position=-1
Nameid=-1752296930

[Search Engine 16]
ID=16
Name=
URL=http://redir.opera.com/amazon/?q=%s
ICON=http://redir.opera.com/favicons/amazon/favicon.ico
Query=
Key=z
Is post=0
Has endseparator=0
Encoding=utf-8
Search Type=0
Verbtext=0
Nameid=69678
Position=-1

[Search Engine 17]
ID=17
Name=Wikipedia
URL=http://en.wikipedia.org/wiki/Special:Search?search=%s
ICON=http://redir.opera.com/favicons/wikipedia/favicon.ico
Query=
Key=w
Is post=0
Has endseparator=0
Encoding=utf-8
Search Type=0
Verbtext=0
Position=-1

[Search Engine 18]
ID=18
Name=
URL=http://redir.opera.com/ebay/?q=%s
ICON=http://redir.opera.com/favicons/ebay/favicon.ico
Query=
Key=e
Is post=0
Has endseparator=0
Encoding=utf-8
Search Type=0
Verbtext=0
Position=-1
Nameid=69679

[Search Engine 19]
ID=19
Name=Kelkoo
URL=http://redir.opera.com/shopping/?q=%s
ICON=http://redir.opera.com/favicons/kelkoo/favicon.ico
Query=
Key=s
Is post=0
Has endseparator=0
Encoding=utf-8
Search Type=0
Verbtext=0
Position=-1

[Search Engine 20]
ID=20
Name=
URL=http://redir.opera.com/torrents/?q=%s
ICON=http://redir.opera.com/favicons/bittorrent/favicon.ico
Query=
Key=bit
Is post=0
Encoding=utf-8
Search Type=0
Verbtext=0
Position=-1
Nameid=17183
Has endseparator=0

[Search Engine 21]
ID=21
Name=
Verbtext=0
URL=http://dict.cn/search/?q=%s&x=0&y=0
Query=
Key=
Is post=0
Has endseparator=0
Encoding=gbk
Search Type=50
Position=-1
Nameid=65187
Deleted=0

[Search Engine 22]
ID=22
Name=
Verbtext=0
URL=http://bk.baidu.com/
Query=word=%s&submit=submit&pic=1
Key=
Is post=1
Has endseparator=0
Encoding=gbk
Search Type=51
Position=-1
Nameid=65188
Deleted=0
